.ui-helper-hidden {
    display: none
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none
}

.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse
}

.ui-helper-clearfix:after {
    clear: both
}

.ui-helper-clearfix {
    min-height: 0
}

.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0)
}

/* ul.ui-autocomplete {
    position: absolute;
    cursor: default;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #FFE2E5;
    border: 1px solid #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    /* //@include border-radius(5px); */
    /* @include box-shadow( rgba(0, 0, 0, 0.1) 0 5px 10px );
    @include background-clip(padding-box); */
    /* *border-right-width: 2px;
    *border-bottom-width: 2px; */




    .ui-autocomplete {
        position: absolute;
        font-size: 20px;
        font-weight: 600;
        top: 100%;
        left: 0;
        z-index: 1000;
        float: left;
        display: none;
        min-width: 160px;   
        padding: 4px 5px;
        margin: 0px 0px 10px 25px;
        list-style: none;
        background-color: #ffffff;
        border-color: #ccc;
        border-color: rgba(0, 0, 0, 0.2);
        border-style: solid;
        border-width: 1px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
        *border-right-width: 2px;
        *border-bottom-width: 2px;
    }
    
    .ui-menu-item > a.ui-corner-all {
        display: block;
        padding: 3px 0px;
        clear: both;
        font-weight: normal;
        line-height: 18px;
        color: #555555;
        white-space: nowrap;
        text-decoration: none;
    }
    
    .ui-state-hover, .ui-state-active {
        color: #ffffff;
        padding: 0px 0px !important;
        text-decoration: none;
        background-color: #dc3545;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        background-image: none;
    }


    .ScanUpload {
        min-height: auto;
      }
      
      .ScanUpload.ScanUpload-default {
        padding: 20px;
        text-align: center;
        cursor: pointer;
        border: 2px dashed #EBEDF3;
        border-radius: 0.42rem;
      }
      
      .ScanUpload.ScanUpload-default .ScanUpload-msg-title {
        color: #3F4254;
        margin: 0 0 5px 0;
        padding: 0;
        font-weight: 500;
        font-size: 1.2rem;
      }
      
      .ScanUpload.ScanUpload-default .ScanUpload-msg-desc {
        color: #B5B5C3;
        font-weight: 400;
        font-size: 1rem;
      }
      
      .ScanUpload.ScanUpload-default .dz-preview .dz-image {
        border-radius: 0.42rem;
      }
      
      .ScanUpload.ScanUpload-default .dz-error-message {
        top: 145px;
      }
      
      .ScanUpload.ScanUpload-default .dz-remove {
        color: #7E8299;
        font-size: 0.9rem;
        font-weight: 500;
        font-weight: 500;
        -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
      }
      
      .ScanUpload.ScanUpload-default .dz-remove:hover {
        -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
        color: #dc3545;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-primary {
        border-color: #dc3545;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-secondary {
        border-color: #E4E6EF;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-success {
        border-color: #1BC5BD;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-info {
        border-color: #8950FC;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-warning {
        border-color: #FFA800;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-danger {
        border-color: #F64E60;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-light {
        border-color: #F3F6F9;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-dark {
        border-color: #181C32;
      }
      
      .ScanUpload.ScanUpload-default.ScanUpload-white {
        border-color: #ffffff;
      }
      
      .ScanUpload.ScanUpload-multi {
        border: 0;
        padding: 0;
      }
      
      .ScanUpload.ScanUpload-multi .dz-message {
        display: none;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-panel .ScanUpload-upload,
      .ScanUpload.ScanUpload-multi .ScanUpload-panel .ScanUpload-remove-all {
        display: none;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: 0.75rem;
        border-radius: 0.42rem;
        padding: 0.5rem 1rem;
        background-color: #F3F6F9;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-file {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-file .ScanUpload-filename {
        font-size: 0.9rem;
        font-weight: 500;
        color: #7E8299;
        text-overflow: ellipsis;
        margin-right: 0.5rem;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-file .ScanUpload-filename b {
        font-size: 0.9rem;
        font-weight: 500;
        color: #B5B5C3;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-file .ScanUpload-error {
        margin-top: 0.25rem;
        font-size: 0.9rem;
        font-weight: 400;
        color: #F64E60;
        text-overflow: ellipsis;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-progress {
        width: 15%;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-progress .progress {
        height: 5px;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
      }
      
      @media (prefers-reduced-motion: reduce) {
        .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-progress .progress {
          -webkit-transition: none;
          transition: none;
        }
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar {
        margin-left: 1rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-start,
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-cancel,
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-delete {
        height: 25px;
        width: 25px;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        cursor: pointer;
        -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-start i,
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-cancel i,
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-delete i {
        -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
        font-size: 0.8rem;
        color: #7E8299;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-start:hover,
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-cancel:hover,
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-delete:hover {
        -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-start:hover i,
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-cancel:hover i,
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-delete:hover i {
        color: #dc3545;
      }
      
      .ScanUpload.ScanUpload-multi .ScanUpload-item .ScanUpload-toolbar .ScanUpload-start {
        -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
        transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
      }   


      .fc-today {
        background: #fbe9eb !important;
    }   

